Subject: RE: MOPAC question

From: "Erickson, Jon" <[email-masked]>
Date: Fri, 5 Sep 1997 07:43:15 -0500

The easiest solution is to do the calculation in cartesian coordinates
with the key work: XYZ

Try the below dat file: (it worked with our version of MOPAC6)

nointer ef precise polar xyz
p-tolyl acetylene
am1 calculation
0006 1.3981    0001 0.0000    0001 0.0000    0001 0000 0000 0000
0006 0.6991    0001 1.2108    0001 0.0000    0001 0000 0000 0000
0006 -0.6991   0001 1.2108    0001 0.0000    0001 0000 0000 0000
0006 -1.3981   0001 0.0000    0001 0.0000    0001 0000 0000 0000
0006 -0.6991   0001 -1.2108   0001 0.0000    0001 0000 0000 0000
0006 0.6991    0001 -1.2108   0001 0.0000    0001 0000 0000 0000
0006 2.8381    0001 0.0000    0001 0.0000    0001 0000 0000 0000
0001 1.2419    0001 2.1510    0001 0.0000    0001 0000 0000 0000
0001 -1.2419   0001 2.1510    0001 0.0000    0001 0000 0000 0000
0006 -2.9231   0001 0.0000    0001 0.0000    0001 0000 0000 0000
0001 -1.2419   0001 -2.1510   0001 0.0000    0001 0000 0000 0000
0001 1.2419    0001 -2.1510   0001 0.0000    0001 0000 0000 0000
0006 4.0421    0001 0.0000    0001 0.0000    0001 0000 0000 0000
0001 -3.2812   0001 -1.0401   0001 0.0000    0001 0000 0000 0000
0001 -3.2982   0001 0.5079    0001 0.9007    0001 0000 0000 0000
0001 -3.2982   0001 0.5079    0001 -0.9007   0001 0000 0000 0000
0001 5.0981    0001 0.0000    0001 0.0000    0001 0000 0000 0000

The other option is to put dummy atoms (XX) on the 2 acetylene carbons
perpendicular to the triple bond and define the dihedrals of the
terminal C and H as 90 degrees the dummies.

Hope this helps.

Jon Erickson
DowElanco CAMD 

>----------
>From: 	Hr. Dr. S. Shapiro[SMTP:[email-masked]]
>Sent: 	Thursday, September 04, 1997 11:12 AM
>To: 	[email-masked]
>Subject: 	CCL:MOPAC question
>
>
>
>Dear Colleagues;
>
>	I would like to do a MNDO optimisation for the molecule 
>p-tolylacetylene; however, when I run MOPAC 6.0 using the Z-matrix
>for this molecule with the keywords "nointer ef precise polar", the
>calculation aborts because MOPAC rejects structures that appear to 
>have too many atoms all in a straight line [e.g., the C(ar)-C#C-H atoms are
>aligned at 180 degrees].  I understand that MOPAC _is_ able to run this
>calculation if Cartesian coordinates are substituted for the MOPAC Z-matrix
>in the input.  However, I can't find any useful information about this
>option in the MOPAC 6.0 manual (though I confess that I _may_ have
>overlooked this information whilst going through my hard copy of the user's
>manual).
>
>	Therefore, I'd be grateful to anyone who can give me detailed advice about
>how to run a MOPAC calculation for p-tolylacetylene, with or without
>Cartesiabn coordinates as the input.  If Cartesian coordinates _must_ be
>used as the input, what special keywords do I need, and exactly how (for
>example) should this Cartesian coordinate input be written?
>
>	Thanks in advance to all responders.
>
>Sincerely,
>
>S. Shapiro
>[email-masked] 
>
>
>
>---
>Administrivia: This message is automatically appended by the mail exploder:
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html 
>---
>
>